<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c68123ca5eca41b26f878511e5c47d6">
  <dict>
    <!--2023-02-11 10:00:27.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
